import { addServiceRecord } from "@/api/todo";
export async function createServiceRecord(item) {

  const params = {
    creatorUserId: sessionStorage.getItem("userId"), // 创建人
    executorUserId: sessionStorage.getItem("userId"), // 执行人
    corpId: sessionStorage.getItem("corpId")
  };
  return await addServiceRecord({ ...params, ...item });
}
